CVE-2018-1000143

2018-04-05T13:29:00
ID CVE-2018-1000143
Type cve
Reporter cve@mitre.org
Modified 2018-05-15T15:30:00

Description

An exposure of sensitive information vulnerability exists in Jenkins GitHub Pull Request Builder Plugin version 1.39.0 and older in GhprbCause.java that allows an attacker with local file system access to obtain GitHub credentials.